package com.sfnt.ldk.sample;

public class AccessTokenInfo {
	private String access_token;
	private int expires_in;
	private int refresh_expires_in;
	private String token_type;
	private String scope;
	
	public String getAccessToken() {
		return access_token;
	}
	
	public int getExpiresIn() {
		return expires_in;
	}
	
	public int getRefreshExpiresIn() {
		return refresh_expires_in;
	}
	
	public String getTokenType() {
		return token_type;
	}
	
	public String getScope() {
		return scope;
	}
}
